@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef KOKU8
@Define KOKU8 KOKU8

function KKOKU8()
{
GetCFLD();

if(CFLD != GetFLD("告知８"))
{
  MsgBox("告知８、１つ目と違う", "KKOKU8");
  BKSP_FLD();
  return;
}

}

@Endif
